=== debian/control ===
Source: linux-restricted-modules-azure
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-1153-azure (>= 5.4.0-1153.160) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.20.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/focal

Package: linux-modules-nvidia-390-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the azure-5.4 flavour
 Install extra signed nvidia-390 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-470-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the azure-5.4 flavour
 Install extra signed nvidia-470 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-535-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-5.4 flavour
 Install extra signed nvidia-535 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-535-open-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-5.4 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-550-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the azure-5.4 flavour
 Install extra signed nvidia-550 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-550-open-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the azure-5.4 flavour
 Install extra signed nvidia-550-open modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-570-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-5.4 flavour
 Install extra signed nvidia-570 modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-570-open-azure-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-5.4 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-5.4 flavour.

Package: linux-modules-nvidia-390-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the azure-lts-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-470-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the azure-lts-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-535-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-lts-20.04 flavour
 Install extra signed nvidia-535 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-535-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-550-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the azure-lts-20.04 flavour
 Install extra signed nvidia-550 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-550-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-550-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-570-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-lts-20.04 flavour
 Install extra signed nvidia-570 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-570-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-5.4.0-1153-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-465-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-5.4
Description: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-5.4
Description: Extra drivers for nvidia-460 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-5.4
Description: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-5.4
Description: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-5.4
Description: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-5.4
Description: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-530 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-525 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-520 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-515 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-510 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-5.4
Description: Extra drivers for nvidia-495 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-open-azure-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-azure-5.4
Description: Extra drivers for nvidia-530-open for the azure flavour (dummy transitional package)
