## linux-restricted-modules-azure 5.4.0-1153.160+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure (5.4.0-1153.160+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Aug 2025 21:36:33 +0100
