=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure (5.4.0-1153.160+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Aug 2025 21:36:33 +0100

linux-restricted-signatures-azure (5.4.0-1153.160+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Jul 2025 21:16:01 +0100

linux-restricted-signatures-azure (5.4.0-1153.160) focal; urgency=medium

  * Main version: 5.4.0-1153.160

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 23 Jun 2025 23:04:32 -0300
